Subject: DL_POLY : initial configuration + A PROBLEM

From: Anirban <[email-masked]>
Date: Wed, 24 Jul 2002 13:03:55 -0700 (PDT)

HI!!

Thanks to everyone for the help and overwhelming
response to my mail.I will definitely try out the
suggestions one by one.

At present what I have tried is that I have taken the
coordinates of SPC water molecules and scaled the
coordinates to so as to fit the molecules in a cubic
cell of a particular dimension(as governed by the
density of the liquid) knowing that the cell dimension
of the original SPC system was different.

Now my system contains flexible water molecules .After
running the MD I find that various quantities like 
total energy, coordinates and others show NaNQ ( not a
number) instead of any reasonable values.

There was no error message at all.I havent able to
figure out why I am getting an output like that.

Help in this regard will be appreciated.

Thanks

Anirban Mudi

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com